<?php

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Контакты</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Контакты</h2></font></font>
</div>";
echo "
		<div class=\"blok3\"><p>Должность:<br/>Администратор проекта <font color=\"#FF4C00\">\"Астрономика\"</font></p><p>Контaкты:<br/><a href=\"http://vk.com/nickolenko86\"><b>http://vk.com/nickolenko86</b></a></p><hr><p>Электронная почта Центра Поддержки:<br/><font color=\"#FF4C00\"><ins>astronomika.sup@gmail.com</ins></font></p></div>";
echo '
<div class="razd"></div>';
echo '
<center>
	<div class="blok2"><a href="../"><b>На Главную</b></a>
	</div>
</center>';
echo '
<div class="razd"></div>';
}
require_once '../includes/footer1.php';
?>
